{% if form.personSelectOrPersonCreate is defined %}
    <div id="{{ form.vars.id }}_person_select_container" class="row mb-4">
        <div class="col-12">
            {% include 'person_management/form/person/person_select_or_person_create_form.html.twig' with {'form': form.personSelectOrPersonCreate} only %}
        </div>
    </div>
{% endif %}

{% include 'classification/form/industry_classification_form.html.twig' with {'form': form.industryClassification, 'industryUsageLabel': 'Vorgesehene Nutzung'} only %}

<div class="row mb-4">
    <div class="col-md-12">
        {{ form_row(form.title) }}
    </div>
</div>
<div class="row mb-4">
    <div class="col-md-12">
        {{ form_row(form.conceptDescription) }}
    </div>
</div>
<div class="row mb-4">
    <div class="col-md-6">
        {{ form_row(form.requestReason) }}
    </div>
    <div class="col-md-3 my-3 my-md-0">
        {{ form_row(form.automaticEnding) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.requestAvailableTill) }}
    </div>
</div>
<div class="mb-4">
    {% include 'company_location_management/form/looking_for_property_request/looking_for_property_request_price_requirement_form.html.twig' with {'form': form.priceRequirement} only %}
</div>
{% include 'company_location_management/form/looking_for_property_request/looking_for_property_request_property_requirement_form.html.twig' with {'form': form.propertyRequirement} only %}
